# akiFlagger 

Acute Kidney Injury (AKI) is a sudden onset of kidney failure and damage marked by an increase in the serum creatinine levels (amongst other biomarkers) of the patient. Kidney Disease Improving Global Outcomes (KDIGO) has a set of guidelines and standard definitions of AKI:

Stage 1: 50% increase in creatinine in < 7 days or 0.3 increase in creatinine in < 48 hours

Stage 2: 100% increase in (or doubling of) creatinine in < 48 hours

Stage 3: 200% increase in (or tripling of) creatinine in < 48 hours

This package contains a flagger to determine if a patient has developed AKI based on longitudinal data of serum creatinine measurements. More information about the specific data input format can be found in the documentation under the *Getting Started* section.

## Installation

Run the following to install:

```python 
pip install akiFlagger
```

